List job charges of a month

GET
/customers/{customer_id}/billing/usage

The job charges of one month (YYYY-MM, Europe/Prague), newest first. Without month, the current month. Read-only.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

customer_id*string

Query Parameters

month?|null

Response Body

Successful Response

application/json
  1. response

The job charges of one month, in currency.

month*string
currency*string
total*string
items*array<>
curl -X GET 'https://api.deepscout.ai/v1/customers/string/billing/usage'
{  "month": "string",  "currency": "string",  "total": "12.68",  "items": [    {      "job_id": "string",      "job_type": "WEBSITE_SETUP",      "project_id": "string",      "website_id": "string",      "quantity": 0,      "amount": "12.68",      "capped": true,      "settled_at": "2026-09-16T12:30:00.000Z"    }  ]}